Leaf Lens - Bug #10404
08/09/2024 11:26 AM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Pragati pandey

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/09/2024

0%
0.00 hour
0.00 hour

Description

04/04/2025

1/2




clipboard-202408091126-jw5np.png

History

#1 - 08/12/2024 05:08 PM - Pragati pandey

- Status changed from New to Resolved

#2 - 08/14/2024 04:43 PM - Shubham J

- Status changed from Resolved to Closed
